.blur {
    backdrop-filter: blur(2px) !important;
        -webkit-backdrop-filter: blur(2px);
}

.blur {
border-radius: 50px;
}

@media screen and (max-width: 640px){
.blur {
border-radius: 25px;
}
}

.home {
    overflow:hidden !important;
}

.gradientus1 {
background: rgb(20,69,234);
background: linear-gradient(75deg, rgba(20,69,234,1) -6%, rgba(83,184,239,1) 117%);
border-radius: 50px;
}

.gradientus1{
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus1:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus2 {
background: rgb(81,208,125);
background: linear-gradient(63deg, rgba(81,208,125,1) -6%, rgba(245,249,163,1) 117%);
border-radius: 50px;
}

.gradientus2 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus2:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus3 {
background: rgb(167,171,235);
background: linear-gradient(63deg, rgba(167,171,235,1) -6%, rgba(230,162,196,1) 117%);
border-radius: 50px;
}

.gradientus3 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus3:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus4 {
background: rgb(81,208,125);
background: linear-gradient(63deg, rgba(81,208,125,1) -6%, rgba(245,249,163,1) 117%);
border-radius: 50px;
}

.gradientus4 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus4:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus5 {
background: rgb(45,198,225);
background: linear-gradient(69deg, rgba(45,198,225,1) -6%, rgba(136,234,204,1) 117%);
border-radius: 50px;
}

.gradientus5 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus5:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus6 {
background: rgb(127,49,235);
background: linear-gradient(69deg, rgba(127,49,235,1) -6%, rgba(218,77,230,1) 117%);
border-radius: 50px;
}

.gradientus6 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus6:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus7 {
background: rgb(45,198,225);
background: linear-gradient(69deg, rgba(45,198,225,1) -6%, rgba(136,234,204,1) 117%);
border-radius: 50px;
}

.gradientus7 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus7:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus8 {
background: rgb(81,208,125);
background: linear-gradient(69deg, rgba(81,208,125,1) -6%, rgba(245,249,163,1) 117%);
border-radius: 50px;
}

.gradientus8 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus8:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus9 {
background: rgb(167,171,235);
background: linear-gradient(69deg, rgba(167,171,235,1) -6%, rgba(230,162,196,1) 117%);
border-radius: 50px;
}

.gradientus9 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus9:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus10 {
background: rgb(127,49,235);
background: linear-gradient(61deg, rgba(127,49,235,1) -6%, rgba(218,77,230,1) 117%);
border-radius: 50px;
}

.gradientus10 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus10:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus11 {
background: rgb(0,205,250);
background: linear-gradient(61deg, rgba(0,205,250,1) -17%, rgba(179,255,195,1) 117%);
border-radius: 50px;
}

.gradientus11 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus11:hover {
  opacity: 1;
  transition: 0.5s ease;
}

.gradientus12 {
background: rgb(20,69,234);
background: linear-gradient(61deg, rgba(20,69,234,1) -6%, rgba(83,184,239,1) 117%);
border-radius: 50px;
}

.gradientus12 {
  opacity: 0.7;
  transition: 0.5s ease;
}
.gradientus12:hover {
  opacity: 1;
  transition: 0.5s ease;
}

@media screen and (max-width: 640px){
.gradientus1 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus2 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus3 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus4 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus5 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus6 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus7 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus8 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus9 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus10 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus11 {
border-radius: 25px;
}
}

@media screen and (max-width: 640px){
.gradientus12 {
border-radius: 25px;
}
}

@media screen and (max-width:1366px) {
#rec344147533 {
display: none;
}
}
@media screen and (min-width:1440px) {
#rec345940168 {
display: none;
}
}